#program-section {
  background: #fddb33;
  font-family: "Nunito", sans-serif;
  font-weight: 300;
  padding-bottom: 20px;
  transition: ease-in-out 0.3s;
  align-items: center;
  text-align: center;
}  

#program-section .box{
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;

}

#program-section .pic{
  height: 220px;
  width: 32%;
  /* object-fit: contain; */
  /* border: 5px solid grey; */
  transition: ease-in-out 0.3s;
  background-size: cover;
  background: url(../img/programs/img-12.jpg) center center no-repeat;
  background-size: contain;
}

#program-section .a1{
  background-image: url("../img/programs/img-11.jpg");
}
#program-section .a2{
  background-image: url("../img/programs/img-12.jpg");
  
}
#program-section .a3{
  background-image: url("../img/programs/img-13.jpg");
}

/* .img-fluidNEW {
    max-width: 100%;
    height: auto;
  }
  
  .program-section {
    background: #fddb33;
    font-family: "Nunito", sans-serif;
    font-weight: 300;
    padding-bottom: 20px;
  }  */

  /* //here change the class name */
/* .section-title{    
    text-align: center;
}
   
  .clear {
    clear: both;
  }
  
  .containerNEW {
    background: #fff;
    max-width: 920px;
    height: 480px;
    margin: auto;
    transform: translateY(15%);
    box-shadow: 0px 0px 6px 0px #22222273;
  }
  .containerNEW .circles {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  .containerNEW .circles:before {
    content: "";
    position: absolute;
    left: -6%;
    top: -8%;
    width: 200px;
    height: 200px;
    background: #fddb33;
    border-radius: 50%;
  }
  .containerNEW .circles:after {
    content: "";
    position: absolute;
    right: -11%;
    bottom: -15%;
    width: 200px;
    height: 200px;
    background: #fddb33;
    border-radius: 50%;
  }
  .containerNEW .details-container {
    position: relative;
    display: flex;
  }
  .containerNEW .details-container .avatar {
    /* margin: 10px auto; 
    position: relative;
    float: left;
    padding: 20px;
  }
  .containerNEW .details-container .avatar img {
    max-width: 260px;
    margin-top: -70px;
    border: 10px solid rgb(184, 3, 230);
    box-shadow: 0px 0px 6px 0px #22222273;
  }
  .containerNEW .details-container .about {
    float: right;
    padding: 20px;
    margin-top: 50px;
  }
  .containerNEW .details-container .about .name p {
    margin: 0;
    color: #222;
    font-size: 1.1em;
    font-weight: bold;
  }
  .containerNEW .details-container .about .name h1 {
    color: #fddb33;
    font-weight: bold;
    margin: 0;
    font-size: 3em;
  }
  .containerNEW .details-container .about .about-content p {
    line-height: 1.6em;
  }

.containerNEW li{
  font-family: 'Courier New', Courier, monospace;
  font-size: 17px;
  /* color: bl 
}

  .containerNEW .details-container .about .about-content button {
    border: none;
    color: #222;
    padding: 10px;
    background: #fddb33;
    cursor: pointer;
    font-weight: bold;
    width: 250px;
    height: 40px;
    font-family: "Nunito", sans-serif;
    box-shadow: 1px 1px 10px 0px #2222222b;
    transition: 0.2s all;
  }
  .containerNEW .details-container .about .about-content button:hover {
    box-shadow: 1px 1px 1px 0px #2222222b;
  }
  .containerNEW .details-container .about .about-content button:focus, .containerNEW .details-container .about .about-content button:active {
    outline: 0;
    box-shadow: 1px 1px 10px 0px #22222280;
  }
  .containerNEW .skills-containerNEW {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    position: relative;
    z-index: 1;
  }
  .containerNEW .skills-containerNEW button {
    flex: 1;
    padding: 10px;
    margin: 5px;
    border: none;
    color: #222;
    padding: 10px;
    background: #fddb33;
    cursor: pointer;
    font-weight: bold;
    width: 250px;
    height: 40px;
    font-family: "Nunito", sans-serif;
    box-shadow: 1px 1px 10px 0px #2222222b;
    transition: 0.2s all;
  }
  .containerNEW .skills-containerNEW button:hover {
    box-shadow: 1px 1px 1px 0px #2222222b;
  }
  .containerNEW .skills-containerNEW button:focus, .containerNEW .skills-containerNEW button:active {
    outline: 0;
    box-shadow: 1px 1px 10px 0px #22222280;
  }
  @media only screen and (max-width: 766px) {
    .containerNEW {
      height: auto;
    }
    .containerNEW .details-container {
      flex-direction: column;
    }
    .containerNEW .details-container .avatar img {
      width: 300px;
      height: auto;
    }
    .containerNEW .details-container .about {
      margin-top: 10px;
    }
  }
  
  @keyframes slideInFromLeft {
    0% {
      transform: translateX(-100%);
      opacity: 0;
    }
    100% {
      transform: translateX(0);
      opacity: 1;
    }
  }
  @keyframes slideUpFromBottom {
    0% {
      transform: translateY(70%);
      opacity: 0;
    }
    100% {
      transform: translateX(0);
      opacity: 1;
    }
  }
  @keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  } */